/* Overwrite CSS */
a { border-bottom: 0; }
.content { color: inherit; }
#form .left { background: #F3CE56; border-radius: 0px; box-shadow: none; border-bottom: 2px solid #DAB129; margin-bottom: 27px; }
#form form input[type="submit"] { border: 1px solid #5a9854; background: #5a9854; box-shadow: none; border-radius: 0px; text-shadow: none; border-bottom: 2px solid #42803C; }
span.travel-reason-title { font-size: 14px; color: #000; text-shadow: none; padding-top: 3px; float: left; line-height: 14px; }

/* OLD CSS - Header Footer Fix */
.introText a { display: block; text-transform: initial; }
.listView .exp-rd-col-6 { float: none; }
.topRated .exp-rd-col-6 { width: 49%; display: inline-block; vertical-align: top; }
#footer { background: #eee; border-top: 1px solid #e6e6e6; padding: 50px 0; }
#footer p { color: #000; }
#footer .content div { width: 25%; float: left; }
#footer .content div p { padding: 15px 0 0 0; }
#footer ul {padding: 10px 0 35px 0; font-size: 0.750em; margin: 0;}
#footer ul li { padding: 0 0 15px; }
#footercopy { float: none; clear: both; width: auto; border-top: 1px solid #e6e6e6; text-align: center; }
#footercopy p { padding: 25px 0 0 0; }
#footer .content div#footerlogos { width: 500px; padding: 25px 0 0 0; margin: 0 auto; float: none; }
#footerlogos img { margin: 0 20px; }
#footer #norton { background: url(/images/site_graphics/newsite/norton.png) 0 0 no-repeat transparent; display: block; height: 130px; width: 241px; }
@media screen and (max-width: 960px) {
    #footer { padding: 20px 0;}
    #footer .content div { min-height: 100%; width: 100%; }
    #footer .content div p { padding: 0; }
    #footer ul { padding: 15px 0; }
    #footer .content div#footerlogos { width: 90%; }
    #footer #norton { width: 241px; margin: 0 auto 40px; }
    #footercopy { width: 90%; }
    .k_float { display: none; }
}
#footer { padding-top: 24px; margin-top: 0px; }
#footer #norton { background-size: 100% auto; }
#footer .content { overflow: hidden; }
#footer .content div { width: 25%; float: left; }
#footer ul li { padding: 0 7px 15px 0px; }
#footer .content .footer_intro { width: 30%; text-align: center; padding-right: 2%; margin-right: 2%; border-right: 1px solid #e4dfdf; }
#footer .content .footer_intro { *width: 27% !important; *padding-right: 1% !important; *margin-right: 1% !important; *width: initial !important; }
#footer .content .footer_intro div { width: auto; }
#footer .content div.footer_iframe_links { width: 32%; float: left; }
#footer .content div.footer_iframe_links iframe { width: 100%; min-height: 210px; }
#footer .content div.footer_links { width: 16.5%; }
#footer .content div.footer_links li {padding: 0 7px 10px 0px;line-height: 14px;}
#footer .content div.footer_links li a { line-height: 1.375em; padding: 0px; line-height: 16px; }
#footer .content div.footer_links h2 { font-size: 0.875em; font-weight: bold; color: #666; }
.footer_call_centre { background-color: #e0f3fa; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-bottom: 1px solid #dcdcdc; padding: 0px 0px 8px; font-weight: bold; color: #0069a1; width: 100% !important; }
.footer_call_centre_msg { background: url(/images/site_graphics/newsite/footer_phone_icon.gif) 14px 12px no-repeat #FFF; margin-bottom: 8px; color: #8b8b8b; font-weight: normal; font-size: 80%; padding: 16px 16px 12px 64px; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; text-align: left; line-height: 1.2em; float: none !important; min-height: 28px; }
#footer #rc_footer_logo { margin: 0 auto 16px; }
#footer #rc_norton_logo { margin: 16px 0px 0px 16px; }
#rc_norton_logo_tablet { display: none; }
#footer .content .footer_sub_footer { float: left; width: 100%; border-top: 1px solid #e6e6e6; padding-top: 10px; margin-top: 20px; }
#footer .content .footer_sub_footer p { font-size: 0.750em; color: #8b8b8b; float: left; width: 37%; }
#footer .content .footer_sub_footer #footerlogos { float: right; width: 60%; text-align: right; }
#footer .content div#footerlogos { padding-top: 16px; }
#footerlogos img { margin: 0px 0px 20px 30px !important; }
@media screen and (max-width: 800px) {
    #footer .content div.footer_iframe_links { float: none; width: 100%; }
    #footer .content div.footer_iframe_links, #footer .content .footer_intro { float: left; width: 100%; margin-bottom: 18px; }
    #footer .content div.footer_links { width: 50%; }
    #footer .content div { min-height: 0; }
    #footer .content .footer_call_centre { width: 100% !important; padding-bottom: 0; }
    #footer .content .footer_call_centre span { display: block; margin-top: 23px; }
    #footer .content .footer_call_centre_msg { margin-bottom: 0; width: 40% !important; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }
    #footer #rc_footer_logo, #footer #rc_norton_logo { margin: 0px; }
    #footer #rc_footer_logo { float: left; margin-bottom: 14px; width: 56%; max-width: 242px; }
    #footer #rc_norton_logo_tablet { display: block; float: right; width: 22%; max-width: 87px; margin-bottom: 11px; }
    #footer #rc_norton_logo { display: none; }
    #footerlogos img { margin-bottom: 7px; }
    #footer .content .footer_call_centre_msg { float:left !important; }
}
@media screen and (max-width: 600px) {
    #footer .content .footer_sub_footer p { width: 100%; }
    #footer .content .footer_sub_footer #footerlogos { width: 100%; text-align: left; }
    #footerlogos img { margin: 0px 30px 12px 0px; }
}

/* Added CSS */
#footer, .rch-container, #footer_signup { font-family: arial, helvetica, sans-serif; font-size: 16px;  }
#footer .content div.footer_links h2 { margin: 0; padding: 0; text-align: left;  }
#footer h2:after { display: none; }
#footer a { text-decoration: none; color: #0064c8; border-bottom: 1px solid #0064c8; }
#footer .content div.footer_links li { line-height: 14px; }
#footer ul { margin: 0; }

/* Breadcrumbs */
#rch-breadcrumbs-content p { line-height: initial; }
body #rch-breadcrumbs-content { padding: 8px 0; }

/* Search form CSS */
#form { padding: 0 0 80px; *padding: 0; margin-top: -100px; *position: relative; *top: -100px; *bottom: -100px; }
#form .left { margin: 0 auto; display: block; max-width: 1100px; border-radius: 5px; position: relative; font-family: arial; font-size: 16px; }
legend { display: none }
fieldset { padding: 0; }
#putime-fieldset, #dotime-fieldset { float: left; width: 30%; }
#form .left { background: #F3CE56; border-radius: 0px; box-shadow: none; border-bottom: 2px solid #DAB129; margin-bottom: 27px; }
#search, form#SearchResultsForm { padding: 5% }
#form .left h2 { text-shadow: 1px 1px 0 rgba(255,255,255,0.5); padding: 0 0 15px 40px; font-size: 2em; font-weight: 700; line-height: 1.3em; text-shadow: none; padding-bottom: 10px; text-align: left; margin-bottom: 0; }
#form .left h2:after { display: none }
#pu-fts-loader, #do-fts-loader { height: 24px; width: auto; right: 5px; top: 39px; display: none; }
#pu-fts-loader, #do-fts-loader { display: none; position: absolute; height: 22px; width: auto; right: 6px; top: 37px; image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
form#search div.clearfix, form#SearchResultsForm div.clearfix { height: 0; padding: 0; }
form fieldset#location-fieldset select, form fieldset#do-location-fieldset select { width: 74%; height: 30px; float: left; margin: 0; *margin: 4px 0 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 5px; }
#chinese-driver-license { display: none }
#chinese-driver-license label { width: 84%; line-height: normal; padding-top: 6px; }
form#search fieldset div, form#SearchResultsForm fieldset div {clear:both;height:30px;line-height:30px;padding:0 0 5px}
form#search div.checkboxcontainer, form#SearchResultsForm div.checkboxcontainer { height: auto; margin: 0 0 0 25%; float: left; }
#why_book_bullets li { color: #FFF; font-size: 0.750em; line-height: 1.313em; background: url(/images/site_graphics/newsite/why_book_bullet.png) left top no-repeat; padding: 2px 0px 2px 24px; margin-bottom: 2px; }
.brandPage #location-fieldset { *float: left }
form #why_book_bullets { font-weight: bold }
#why_book_bullets { float: left; width: 50%; margin-bottom: 15px; margin-top: -63px; }
.checkboxcontainer label, .checkboxcontainer input { float: left }
.checkboxcontainer input { width: 13px; height: 13px; margin: 8px 5px 0 0; }
form#search .tooltip, form#SearchResultsForm .tooltip,
form#search div.tooltip, form#SearchResultsForm div.tooltip,
form#search button.tooltip,  form#SearchResultsForm button.tooltip
{ position: relative; display: block; height: 30px; width: 20px; float: left; background: url(/images/site_graphics/newsite/information.png) no-repeat 50% 50%; border: none; margin: 0 0 0 5px; padding: 0; clear: none; }
.tooltip span { display: none; position: absolute; top: 25px; right: 0; background: #fff; font-size: 0.875em; font-weight: 300; width: 200px; line-height: 1.5em; padding: 15px; box-shadow: 0 0 5px rgba(0,0,0,0.3); }
.tooltip:hover span { display: block }
.checkboxcontainer #driver-input { margin: 0 0 0 18px }
.checkboxcontainer #driver-input input { width: 26px; height: auto; margin: 0 0 0 5px; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 5px; text-align: center; }
#do-location-fieldset { display: none }
#pu-fieldset, #do-fieldset { width: 260px; *width: 260px; float: left; padding: 0 0 15px; }
#pu-fieldset label, #do-fieldset label { width: 100%; padding: 0 0 5px; }
#pu-fieldset select, #do-fieldset select, #putime-fieldset select, #dotime-fieldset select { float: left; margin: 0 5px 0 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 5px; height: 30px; }
#putime-fieldset, #dotime-fieldset { float: left; width: 30%; *width: 154px; }
#putime-fieldset label, #dotime-fieldset label { width: 100%; padding: 0 0 5px; }
#location-fieldset, #btn-fieldset { *width: 416px; *clear: both; *float: right; }
form#search div.checkboxcontainer, form#SearchResultsForm div.checkboxcontainer { margin-left: 0; * margin-top: 35px; }
.datepicker { display: block; float: left; height: 30px; *height: 22px; width: 23px; text-indent: 100%; white-space: nowrap; overflow: hidden; border: none; background: url(/images/site_graphics/newsite/ico-calendar.png) 0 50% no-repeat transparent; }
#form form input[type="submit"] { /*width: 100%; nowhitespace: afterproperty; nowhitespace: afterproperty;*/ display: block; float: right; cursor: pointer; font-size: 1.75em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #fff; padding: 14px 30px; *padding: 14px 0px; margin: 10px auto 0; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); border: none; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); /* Fallback */ background: #5a9854; box-shadow: none; border-radius: 0px; text-shadow: none; border-bottom: 2px solid #42803C; -webkit-appearance: none;  }
#form form input[type="submit"]:hover { background: #42803c }
#form form input[type="submit"]:active, #form form input[type="submit"]:focus { -webkit-appearance: none }
form fieldset#location-fieldset input[type="text"], form fieldset#do-location-fieldset input[type="text"] { width: 96%; height: 30px; float: left; margin: 0; *margin: 4px 0 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.95em; padding: 2%; }
form .discountcode { padding: 2% 0 }
form#search fieldset.discountcode div { line-height: 32px; height: 32px; padding: 10px 0 0; }
form#search fieldset.discountcode div#discountcodenumbers { padding: 0 }
form .discountcode a { display: inline-block }
form .discountcode label { display: block; width: 50%; float: left; font-size: 0.875em; color: #000; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
form .discountcode input[type="text"] { width: 44%; float: left; margin: 0; *margin: 4px 0 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 2%; }
form .discountcode select { width: 44%; height: 30px; float: left; margin: 0; *margin: 4px 0 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 5px; }
.datetime-section #putime-fieldset label, .datetime-section #putime-fieldset label, .datetime-section #dotime-fieldset label, .datetime-section  #dotime-fieldset label { padding: 0 2% 5px 0 }
@media screen and (max-width: 600px) {
    #putime-fieldset, #dotime-fieldset { height: auto; float: left; width: 35%; }
}
#form fieldset#location-fieldset #ftsAutocomplete, #form fieldset#do-location-fieldset #dropFtsAutocomplete { box-sizing: inherit }
#form #pu-fieldset select, #form #do-fieldset select, #form #putime-fieldset select, #form #dotime-fieldset select, #form form fieldset#location-fieldset input[type="text"], #form form fieldset#do-location-fieldset input[type="text"], #form #driver-input-box input[type="text"] { border-color: #a9a9a9; border-radius: 0; }
form fieldset#location-fieldset #ftsAutocomplete, form fieldset#do-location-fieldset #dropFtsAutocomplete { padding: 12px 8% 12px 2% }
form fieldset#location-fieldset #ftsAutocomplete, form fieldset#do-location-fieldset #dropFtsAutocomplete { width: 90%; padding: 2% 8% 2% 2%; line-height: 15px; }
form fieldset#location-fieldset .pu-fts-container input[type="text"], form fieldset#do-location-fieldset .do-fts-container input[type="text"] { height: auto; float: none; }
form fieldset#location-fieldset input[type="text"], form fieldset#do-location-fieldset input[type="text"] { width: 96%; height: 30px; float: left; margin: 0; border-radius: 4px; background: #FEFEFE; border-color: #8E8E8E #E1E1E1 #E1E1E1 #8E8E8E; border-style: solid; border-width: 1px; font-size: 0.813em; padding: 2%; }
#form label { color: #444; text-shadow: none; box-sizing: initial; -webkit-box-sizing: initial; font-size: 0.95em; }
form label { float: none; width: auto; }
@media screen and (max-width: 768px) {
    #form .exp-rd-col-6 { width: 100% }
    #form { margin-top: 0px }
    #form .content { padding: 0 }
    .brandPage #pu-fieldset, .brandPage #do-fieldset { height: auto; width: 55%; float: left; }
    form#search fieldset div, form#SearchResultsForm fieldset div { padding: 0 }
    form label, form div select { width: 100% }
    form fieldset#location-fieldset select, form fieldset#do-location-fieldset select { width: 100% }
    form#search div.checkboxcontainer, form#SearchResultsForm div.checkboxcontainer { margin: 0; padding: 5px 0; }
    #pu-fieldset, #do-fieldset { height: auto; width: 62%; float: left; }
    #putime-fieldset, #dotime-fieldset { height: auto; float: left; width: 38%; }
    #pu-fieldset label, #do-fieldset label, #putime-fieldset label, #dotime-fieldset label { width: 100%; padding: 0; }
    .datetime-section #putime-fieldset label, .datetime-section #putime-fieldset label, .datetime-section #dotime-fieldset label, .datetime-section  #dotime-fieldset label { padding: 0 }
    #pu-fieldset select, #do-fieldset select, #putime-fieldset select, #dotime-fieldset select { width: 46%; height: 30px; padding: 5px 1%; margin: 0 2% 0 0; }
    #putime-fieldset select.twelvehour, #dotime-fieldset select.twelvehour { width: auto }
    .datepicker { display: none }
    #why_book_bullets { float: none; overflow: hidden; width: 100%; margin-bottom: 0px; margin-top: 16px; }
    #form form input[type="submit"] { width: 100% }
}
#form .left h2 { font-size: 1.7em }

#globalNavCrumbLink { line-height: initial; }
body form#SearchResultsForm .datetime-section fieldset div.time-panel__hour-wrapper, body form#SearchResultsForm .datetime-section fieldset div.time-panel__hour-wrapper, body form#SearchResultsForm .datetime-section fieldset div.time-panel__min-wrapper { height: 36px;}
.ui-autocomplete.ui-menu { position: absolute !important;}
form fieldset#location-fieldset #ftsAutocomplete, form fieldset#do-location-fieldset #dropFtsAutocomplete { width: 100%; }
#form h2:after { display: none; }
#form h2 { margin-bottom: 0; text-align: left; padding: 0;
}
#form span.travel-reason-title em { font-weight: normal; }
form #traveling-reason label:first-of-type {
    margin-right: 10px;
}
#traveling-reason { background-color: #F3CE56; }
#form  span.travel-reason-title { font-size: 0.95em !important; line-height: initial; text-shadow: none; color: #444; }
#search, form#SearchResultsForm { padding: 20px; font-size: 14px; width: 50%; float: left; background: #F3CE56; border-bottom: 2px solid #DAB129; }
.ui-autocomplete.ui-menu { font-size: inherit; }
#putime-fieldset select { margin-top: 0; }
.ui-menu-item span { margin: 0; }
.ui-autocomplete .ui-menu-item a { font-weight: normal; text-overflow: ellipsis; }
.ui-autocomplete li a { padding: 10px 9px 10px 9px; white-space: nowrap; overflow: hidden; border-radius: 0; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-menu-item a { color: #0064C8; padding: 4% 3%; display: block; cursor: pointer; text-decoration: none; top: 0; border: none; }
.ui-autocomplete .ui-menu-item a { line-height: 1.2em; }

#form.topSectionForm { position: relative; }
.topSectionForm fieldset#location-fieldset #ftsAutocomplete { width: 100%; }

#location-fieldset { *float: left; }
.topSectionForm .tableCell.idrating { font-size: 34px;  }
.topSectionForm .right .tableCell { line-height: initial;}

.topSectionForm .hreview-aggregate { *width: 100%; }
.topSectionForm .exp-rd-col-6 { *width: 44.22% }
.topSectionForm .right .tableCell { *line-height: 38px; }

@media screen and (max-width: 768px) {
    .container.heroContainer.heroContainer-light { padding: 40px 0 80px 0; }
    .topSectionForm .content { width: 95%; }
    #form.topSectionForm { position: relative; padding-bottom: 0; margin-top: -40px;}
    .topSectionForm #SearchResultsForm { width: 100%; }
    #pu-fieldset, #do-fieldset {width: 45%;}
    body .heroContainer-light { min-height: auto; }
}
@media screen and (max-width: 480px) {
    form #traveling-reason label { width: 50% !important; }
    .topSectionForm .padding20 { padding: 20px 0; }
    #pu-fieldset, #do-fieldset {width: 65%;}
    #putime-fieldset, #dotime-fieldset { width: 30%; }
}

.ui-datepicker th { padding: 0; }
body .ui-datepicker td span, body .ui-datepicker td a { height: 36px; text-align: center !important; line-height: inherit; }
body .dateselect .ui-datepicker td span, body .dateselect .ui-datepicker td a { padding: 3px 0 !important; }
#form .ui-state-default, .ui-widget-content .ui-state-default { border: 0; }
#form .dateselect .ui-datepicker-calendar td { padding: 0 5px; }
.ui-state-default, .ui-widget-content .ui-state-default { background: none; }

form fieldset#do-location-fieldset .do-fts-container input#dropFtsAutocomplete {width: 100%;}
form#SearchResultsForm fieldset div.do-fts-container {margin-top: 10px;}
